Bug 241463 - menu entry doesn't work
Summary: menu entry doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tin (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 02:48 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 07:11:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-26 02:48:33 UTC
Description of problem:

By default, it immediately errors with:

'Can't open /var/lib/news/active. Try tin -r to read news via NNTP.'

Not sure tin should have a desktop file.

Version-Release number of selected component (if applicable):

tin-1.8.2-1.fc6

Comment 1 Adrian Reber 2007-06-20 07:11:11 UTC
Yes, desktop file makes not much sense. I removed it.


Note You need to log in before you can comment on or make changes to this bug.